<?xml version="1.0" encoding="UTF-8"?>
<refentry xmlns="http://docbook.org/ns/docbook" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svg="http://www.w3.org/2000/svg" xmlns:mml="http://www.w3.org/1998/Math/MathML" xmlns:db="http://docbook.org/ns/docbook" version="5.0-subset Scilab" xml:id="GRANDEUR_PHYSIQUE">
  <refnamediv>
    <refname>GRANDEUR_PHYSIQUE</refname>
    <refpurpose>Bloc en référence à une grandeur physique du diagramme</refpurpose>
  </refnamediv>
  <refsection>
    <title>Aperçu</title>
    <para>
      <inlinemediaobject>
        <imageobject>
          <imagedata fileref="../../images/gif/GRANDEUR_PHYSIQUE.gif" align="center" valign="middle"/>
          </imageobject>
      </inlinemediaobject>
    </para>
  </refsection>
  <refsection id="Contents_GRANDEUR_PHYSIQUE">
    <title>Contenu</title>
    <itemizedlist>
      <listitem>
        <para>
          <link linkend="GRANDEUR_PHYSIQUE">Bloc en référence à une grandeur physique du diagramme</link>
        </para>
        <itemizedlist>
          <listitem>
            <para>
              <xref linkend="Palette_GRANDEUR_PHYSIQUE">Palette</xref>
            </para>
          </listitem>
          <listitem>
            <para>
              <xref linkend="Description_GRANDEUR_PHYSIQUE">Description</xref>
            </para>
          </listitem>
          <listitem>
            <para>
              <xref linkend="Dialogue_box_GRANDEUR_PHYSIQUE">Boite de dialogue</xref>
            </para>
          </listitem>
          <listitem>
            <para>
              <xref linkend="Defaultproperties_GRANDEUR_PHYSIQUE">Propriétés par défaut</xref>
            </para>
          </listitem>
	            <listitem>
            <para>
              <xref linkend="Example1_GRANDEUR_PHYSIQUE">Exemple</xref>
            </para>
          </listitem>

          <listitem>
            <para>
              <xref linkend="Interfacingfunction_GRANDEUR_PHYSIQUE">Fonction d'interfaçage</xref>
            </para>
          </listitem>
          <listitem>
            <para>
              <xref linkend="Computationalfunction_GRANDEUR_PHYSIQUE">Fonction de calcul</xref>
            </para>
          </listitem>
          <listitem>
            <para>
              <xref linkend="Seealso_GRANDEUR_PHYSIQUE">Voir aussi</xref>
            </para>
          </listitem>
        </itemizedlist>
      </listitem>
    </itemizedlist>
  </refsection>
  <refsection id="Palette_GRANDEUR_PHYSIQUE">
    <title>Palette</title>
    <itemizedlist>
      <listitem>
        <para>
          CPGE - Analyses
        </para>
      </listitem>
    </itemizedlist>
  </refsection>
  <refsection id="Description_GRANDEUR_PHYSIQUE">
    <title>Description</title>
    <para>Ce bloc permet d'identifier certaines grandeurs physiques du diagramme, en vue de tracer des diagrammes fréquentiels entre une grandeur physique d'entrée et une grandeur physique de sortie.</para>
<para>Ce bloc est directement associé au bloc REP_FREQ.</para>
<para>Le seul paramètre du bloc est le nom donné à la grandeur physique.</para>

    <para>
      <inlinemediaobject>
        <imageobject>
          <imagedata fileref="REP_FREQ_illustration.png" align="center" valign="middle"/>
          </imageobject>
      </inlinemediaobject>
</para>
<para>Sur l’exemple, les blocs GRANDEUR_PHYSIQUE permettent d'identifier les entrées et sorties des fonctions de transfert en boucle ouverte (EBO et SBO pour l'entrée et la sortie) et en boucle fermée (EBF et SBF pour l'entrée et la sortie), afin de tracer les diagrammes fréquentiels correspondants.
</para>


  </refsection>
  <refsection id="Dialogue_box_GRANDEUR_PHYSIQUE">
    <title>Boites de dialogue</title>
<para>Le seul paramètre du bloc est le nom donné à la grandeur physique.</para>
    <para>
      <inlinemediaobject>
        <imageobject>
          <imagedata fileref="GRANDEUR_PHYSIQUE_dialogue1.png" align="center" valign="middle"/>
          </imageobject>
      </inlinemediaobject>
</para>

<para>Ce nom doit être différent pour chaque grandeur physique définie sur le diagramme.</para>

  </refsection>



  <refsection id="Defaultproperties_GRANDEUR_PHYSIQUE">
    <title>Propriétés par défaut</title>
    <itemizedlist>
      <listitem>
            <emphasis role="bold">Nom : </emphasis>Nom.
      </listitem>
    </itemizedlist>
  </refsection>


   <refsection id="Example1_GRANDEUR_PHYSIQUE">
    <title>Exemple</title>

<para>Ce diagramme montre l’utilisation du bloc GRANDEUR_PHYSIQUE pour identifier les entrées et sorties pour les tracés fréquentiels des fonctions de transfert.</para>
<para>
  <link type="scilab" linkend="cpge.xcos/examples/Exemple2_rep_freq.xcos">
    <inlinemediaobject>
      <imageobject>
        <imagedata align="center" fileref="../../examples/Exemple2_rep_freq.xcos" valign="middle"/>
      </imageobject>
    </inlinemediaobject>
  </link>
  <!-- <link type="scilab" linkend="scilab.xcos/../../examples/Exemple2_rep_freq.xcos">Ouvrez l'exemple dans Xcos !</link> -->
</para>

    <para>
      <inlinemediaobject>
        <imageobject>
          <imagedata fileref="REP_FREQ_exemple2-1.png" align="center" valign="middle"/>
          </imageobject>
      </inlinemediaobject>
</para>
    <para>
      <inlinemediaobject>
        <imageobject>
          <imagedata fileref="REP_FREQ_exemple2-2.png" align="center" valign="middle"/>
          </imageobject>
      </inlinemediaobject>
</para>


  </refsection>






  <refsection id="Interfacingfunction_GRANDEUR_PHYSIQUE">
    <title>Fonction d'interfaçage</title>
    <itemizedlist>
      <listitem>
        <para> CPGE_TOOLBOX/macros/GRANDEUR_PHYSIQUE.sci</para>
      </listitem>
    </itemizedlist>
  </refsection>
  <refsection id="Computationalfunction_GRANDEUR_PHYSIQUE">
    <title>Fonction de calcul</title>
    <itemizedlist>
      <listitem>
        <para> CPGE_TOOLBOX/macros/GRANDEUR_PHYSIQUE_sim.sci</para>
      </listitem>
      </itemizedlist>
  </refsection>


  <refsection id="Seealso_GRANDEUR_PHYSIQUE">
    <title>Voir aussi</title>
    <itemizedlist>
      <listitem>
        <para> REP_FREQ</para>
      </listitem>
    </itemizedlist>
  </refsection>
</refentry>
